{
  "__comment__": "This file was automatically created by mcresources",
  "item.tfcscraping.metal.scraping_knife.bismuth_bronze": "Скребковый нож из висмутовой бронзы",
  "item.tfcscraping.metal.scraping_knife_blade.bismuth_bronze": "Лезвие скребкового ножа из висмутовой бронзы",
  "item.tfcscraping.metal.scraping_knife.black_bronze": "Скребковый нож из чёрной бронзы",
  "item.tfcscraping.metal.scraping_knife_blade.black_bronze": "Лезвие скребкового ножа из чёрной бронзы",
  "item.tfcscraping.metal.scraping_knife.bronze": "Бронзовый скребковый нож",
  "item.tfcscraping.metal.scraping_knife_blade.bronze": "Лезвие бронзового скребкового ножа",
  "item.tfcscraping.metal.scraping_knife.copper": "Медный скребковый нож",
  "item.tfcscraping.metal.scraping_knife_blade.copper": "Лезвие медного скребкового ножа",
  "item.tfcscraping.metal.scraping_knife.wrought_iron": "Скребковый нож из кованого железа",
  "item.tfcscraping.metal.scraping_knife_blade.wrought_iron": "Лезвие скребкового ножа из кованого железа",
  "item.tfcscraping.metal.scraping_knife.steel": "Стальной скребковый нож",
  "item.tfcscraping.metal.scraping_knife_blade.steel": "Лезвие стального скребкового ножа",
  "item.tfcscraping.metal.scraping_knife.black_steel": "Скребковый нож из чёрной стали",
  "item.tfcscraping.metal.scraping_knife_blade.black_steel": "Лезвие скребкового ножа из чёрной стали",
  "item.tfcscraping.metal.scraping_knife.blue_steel": "Скребковый нож из синей стали",
  "item.tfcscraping.metal.scraping_knife_blade.blue_steel": "Лезвие скребкового ножа из синей стали",
  "item.tfcscraping.metal.scraping_knife.red_steel": "Скребковый нож из красной стали",
  "item.tfcscraping.metal.scraping_knife_blade.red_steel": "Лезвие скребкового ножа из красной стали",
  "item.tfcscraping.ceramic.unfired_scraping_knife_blade_mold": "Необожжённая форма для лезвия скребкового ножа",
  "item.tfcscraping.ceramic.scraping_knife_blade_mold": "Форма для лезвия скребкового ножа",
  "tfcscraping.creative_tab.scraping": "Скребковые ножи"
}